Subject: Re: Missing winnt.h Definitions?
From: Earnie Boyd <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked], cygwin users <[email-masked]>
Date: Wed, 15 Dec 1999 08:31:51 -0800 (PST)

--- Mumit Khan <[email-masked]> wrote:
> On Wed, 15 Dec 1999, Earnie Boyd wrote:
> 
> > Can someone define the missing NT_TIB and other supporting code for me? 
> I've
> > tried researching via the net and can only find piece meal information.  If
> > you've a URL where I can find the info it would help.
> > 
> > FYI, TIB is an acronym for Thread Information Block and is a.k.a. TEB or
> Thread
> > Environment Block.  There is some information from the MSJ but I haven't
> found
> > enough to construct what is needed.
> 
> It'll be in my next snapshot.
> 
> Regards,
> Mumit

Thanks, Mumit.  By "snapshot" do you mean your normal means of distribution or
is there a different URL for the "snapshot"?

TIA,

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one place.
Yahoo! Shopping: http://shopping.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]